## syslog-ng-1.3.1.tar.gz

=== debian/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = /home/bazsi/src/syslog-ng/debian
top_srcdir = /home/bazsi/src/syslog-ng
VPATH = /home/bazsi/src/syslog-ng/debian
prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/syslog-ng
pkglibdir = $(libdir)/syslog-ng
pkgincludedir = $(includedir)/syslog-ng

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
CC = gcc
LEX = flex
MAKEINFO = makeinfo
MAKE_CLASS = make_class
PACKAGE = syslog-ng
VERSION = 1.3.1
YACC = bison -y
YFLAGS = -v -d

EXTRA_DIST = Makefile.in    conffiles  dirs      postrm   syslog-ng.conf 	Makefile     README.Debian  control    docs      preinst  	syslog-ng.init Makefile.am  changelog      copyright  postinst  rules 	prerm

mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../src/config.h
CONFIG_CLEAN_FILES = 
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign debian/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = debian

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --foreign debian/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am:
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am:
uninstall: uninstall-am
all-am: Makefile
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: tags distdir info-am info dvi-am dvi check check-am \
installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
syslog-ng (1.3.1) unstable; urgency=low

  * New upstream release

 -- Balazs Scheidler <bazsi@balabit.hu>  Wed, 17 Nov 1999 19:58:23 +0100

syslog-ng (1.1.31) unstable; urgency=low

  * New upstream release

 -- Balazs Scheidler <bazsi@balabit.hu>  Sat,  7 Aug 1999 17:06:33 +0200

syslog-ng (1.1.30-1) unstable; urgency=low

  * New upstream release

 -- Balazs Scheidler <bazsi@balabit.hu>  Wed,  4 Aug 1999 23:30:38 +0200

syslog-ng (1.1.29-1) unstable; urgency=low

  * New upstream release

 -- Balazs Scheidler <bazsi@balabit.hu>  Thu, 22 Jul 1999 11:38:43 +0200

syslog-ng (1.1.27-1) unstable; urgency=low

  * New upstream release

 -- Balazs Scheidler <bazsi@balabit.hu>  Sat, 10 Jul 1999 16:36:12 +0200

syslog-ng (1.1.26-1) unstable; urgency=low

  * new upstream source

 -- Balazs Scheidler <bazsi@balabit.hu>  Wed, 23 Jun 1999 15:34:10 +0200

syslog-ng (1.1.24-1) unstable; urgency=low

  * new  upstream source

 -- Balazs Scheidler <bazsi@balabit.hu>  Wed, 23 Jun 1999 15:33:58 +0200

syslog-ng (1.1.23-1) unstable; urgency=low

  * new upstream source
  * added starting klogd in init script

 -- Balazs Scheidler <bazsi@balabit.hu>  Wed,  9 Jun 1999 16:22:46 +0200

syslog-ng (1.1.21-3) unstable; urgency=low

  * added "exit 0" to install scripts

 -- Balazs Scheidler <bazsi@balabit.hu>  Sat, 29 May 1999 16:16:45 +0200

syslog-ng (1.1.21-2) unstable; urgency=low

  * Changed postinst, postrm and prerm scripts to use /bin/sh instead of
  /bin/sh -e

 -- Balazs Scheidler <bazsi@balabit.hu>  Sat, 29 May 1999 16:10:42 +0200

syslog-ng (1.1.21-1) unstable; urgency=low

  * New upstream version

 -- Balazs Scheidler <bazsi@balabit.hu>  Sat, 29 May 1999 15:42:26 +0200

syslog-ng (1.1.20-1) unstable; urgency=low

  * New upstream version

 -- Balazs Scheidler <bazsi@balabit.hu>  Fri, 28 May 1999 18:34:09 +0200

syslog-ng (1.1.19-1) unstable; urgency=low

  * Initial Release.

 -- Balazs Scheidler <bazsi@balabit.hu>  Fri, 28 May 1999 15:47:28 +0200

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: syslog-ng
Section: main/admin
Priority: optional
Maintainer: Balazs Scheidler <bazsi@balabit.hu>
Standards-Version: 2.5.0.0

Package: syslog-ng
Architecture: any
Depends: ${shlibs:Depends}, sysklogd
Description: Next generation logging daemon
 Syslog-ng tries to fill the gaps original syslogd's were lacking:
   * powerful configurability
   * filtering based on message content
   * message integrity, message encryption
   * portability
   * better network forwarding

=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/ --mandir=/usr/man
	# Add here commands to compile the package.
	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install prefix=`pwd`/debian/tmp mandir=`pwd`/debian/tmp/usr/man
	install -m 644 debian/syslog-ng.conf debian/tmp/etc/syslog-ng

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
	dh_installinit
#	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
#	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
